.chat-message[data-message-id] {
	.lil-roll-button {
		border: 1px solid rgba(0, 0, 0, 0.3);
		background-color: rgba(0, 0, 0, 0.05);
		border-radius: 5px;
		text-align: right;
		padding: 1px 3px;
		font-size: var(--font-size-14);
		vertical-align: top;
		float: right;
		position: relative;
		bottom: 1px;

		> i {
			padding-right: 0.3em;
		}
	}
}
